Wall Plugin Error

I just install the Wall Lugin 4.2.5p7 and it gives me the following error and our wall has disappeared. The wall is enable but we cant see it.

Warning: Your database structure for this package is out of date. The version you currently have is 4.1.8. Please complete the installation of this package to resolve this problem.

Asked by Eric Fletcher | 6th December | 5 answers


5 Answers


0
Answered by Frantzy | 15th January

your wall plug in went blank on me. that is after i received an email from you that i should buy your service maintenance package. to make sure that it was nothing that i had done. i ask my host to restore my site back to 2012 and still your wall plug in is still blank. had a developer looked into the matter and he said that issue is with your guys settings. my site has no one in it. it;s still a work in progress. i have not added anything to it. so it;s from your end.





0
Answered by Eric Fletcher | 6th December

I created one earlier





0
Answered by Michael | 6th December

Hi, Eric
Please open a ticket here http://www.hire-experts.com/open.php
We'll try to help you





0
Answered by Eric Fletcher | 6th December

I click on the upgrade button to try and finish the installation but It just doesn't seem to be finishing.





0
Answered by Eric Fletcher | 6th December

I click on the upgrade button to try and finish the installation but It just doesn't seem to be finishing.






Add Your Answer

Please login to leave an answer -